page-hosptaldetails {
.header{
    background: #00AA8D;
}
.auth-page{
    background: lightcyan;
}
.dash-icons{text-align: center; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background: #fff; border-radius: 5px;padding: 10px;
    margin: 10px;}
}
